Uploaded image for project: 'Flink'
  1. Flink
  2. FLINK-14995

Kinesis NOTICE is incorrect

    XMLWordPrintableJSON

    Details

      Description

      The entry for amazon-kinesis-producer still lists 0.12.9, when we now bundle 0.13.1; additionally this dependency is now apache licensed.
      There also appear to be a few dependencies being bundled without being listed:

      apache license:
      com.amazonaws:aws-java-sdk-dynamodb:jar:1.11.272
      com.amazonaws:aws-java-sdk-s3:jar:1.11.272
      com.amazonaws:aws-java-sdk-kms:jar:1.11.272
      amazon license:
      com.amazonaws:dynamodb-streams-kinesis-adapter:jar:1.4.0

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                chesnay Chesnay Schepler
                Reporter:
                chesnay Chesnay Schepler
              • Votes:
                0 Vote for this issue
                Watchers:
                0 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:

                  Time Tracking

                  Estimated:
                  Original Estimate - Not Specified
                  Not Specified
                  Remaining:
                  Remaining Estimate - 0h
                  0h
                  Logged:
                  Time Spent - 40m
                  40m